 body{
	background-color: #191970;
	font-family:Cambria;
}

#estrutura {
	width:850px;
	height:530px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	background-color: #FFFFFF;
	top: 6px;
}


#header
{
	margin-left: auto;
	margin-right: auto;
	width:850px;
}
#telefone
{
	margin-left: auto;
	margin-right: auto;
	width:850px;
	background-image: url(../img/contato.jpg);
	background-repeat:no-repeat;
	position:relative;
	top:7px;
	color: #FFFAFA;
	text-align: left;
	text-indent:18px;
}
#telefone a
{
	text-decoration:none;
	color: #FFFAFA;
}
#barra_contato
{
	margin-left: auto;
	margin-right: auto;
	width:850px;
	position:relative;	
	top:5px;
}

#menu
{	
	background-color: #7CFC00;
	width:155px;
	position:relative;
	top:70px;
}

#conteudo
{	color:red;
	font-size: 70;
	width:650px;
	height:450px;
	position:absolute;
	left:175px;
	top: 50px;
	text-align: center;
	border-color:rgb(218,37,29);
  	border-style: dashed;
  	border-bottom-width: 1px;
  	border-top-width: 1px;
  	border-right-width: 1px;
  	border-left-width: 1px;
}

#ingles
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 50px;
	text-align: left;
	list-style-type: none;
	font-size: 13px;
	left: 20px;
}

#ingles li{
list-style-type: none;

}
#ingles a{
	text-decoration:none;
	color:blue;
}	
/* ver em CSS como fazer a imagem*/

img{
	border:0px;
}

#ritaamaral
{	
	color:blue;
	width:695px;
	height:500px;
	position:absolute;
	top: 50px;
	text-align: left;
	font-size: 13px;
	left: 20px;
}

#ritaamaral li{
	list-style-image: url("seta.gif"); /* TODO colocar a imagem da estrelinha)*/
}

#business
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 70px;
	text-align: left;
	list-style-type: none;
	font-size: 13px;
	left: 20px;
}

#business li{
	/*list-style-type: none;*/
}


#online
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 70px;
	text-align: left;
	list-style-type: none;
	font-size: 13px;
	left: 20px;
}

#online li{
	/*list-style-type: none;*/
}

 
#exames
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 70px;
	text-align: left;
	list-style-type: none;
	font-size: 13px;
	left: 20px;
}

#exames li{
	/*list-style-type: none;*/
}

#reforco
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 70px;
	text-align: left;
	list-style-type: none;
	font-size: 13px;
	left: 20px;
}

#reforco li{
	/*list-style-type: none;*/
} 

#baby
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 70px;
	text-align: left;
	list-style-type: none;
	font-size: 13px;
	left: 20px;
}

#baby li{
	/*list-style-type: none;*/
} 


#espanhol
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 70px;
	text-align: left;
	list-style-type: none;
	font-size: 13px;
	left: 20px;
}

#espanhol li{
	/*list-style-type: none;*/
}

#portugues
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 70px;
	text-align: left;
	list-style-type: none;
	font-size: 13px;
	left: 20px;
}

#portugues li{
	/*list-style-type: none;*/
} 

#link
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 120px;
	text-align: left;
	list-style-type: none;
	font-size: 16px;
	left: 230px;
	
}
#link a{
	text-decoration:none;
	color: #000000;
}

#link a:hover{
	text-decoration:underline;
	color: #191970;
}

#cons
{	color:blue;
	width:650px;
	height:500px;
	position:absolute;
	top: 70px;
	text-align: center;
	list-style-type: none;
	font-size: 50px;
}

#contato
{	color:#000000;
	width:650px;
	height:450px;
	position:absolute;
	left:125px;
	top: 60px;
	text-align: left;
}
#titulo
{	color:#FFFFFF;
	width:653px;
	height:50px;
	position:absolute;
	background: rgb(218,37,29);
	left:175px;
	top: 50px;
	text-align: left;
}

titulo a{
  text-decoration:none;
  color: #FFFFFF;
}  
#texto
{
	top:10px;
	left: 10px;
	font-size: 20px;
	position:relative;
}

.form {
  border-color:rgb(218,37,29);
  border-style: solid;
  border-bottom-width:1px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
}

.btn {
	border: 1px solid #333333;
	color: #000000;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	margin-left: 5px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: 70px;
}

.erro {
	color: #0000FF;
	font-size: 18px;
}

li{
	/*background-image: url(../img/bt_verm.jpg);
	background-repeat:no-repeat;
	list-style-type: none;
	width:100px;
	height:60px;*/
}

.menu_list {
	width:155px;
	position:relative;
	top:70px;	
	left: 2px;
}
.menu_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: rgb(218,37,29) center right no-repeat;
    width:100px;
    color: #FFFFFF;
}
.menu_head a{
  text-decoration:none;
  color: #FFFFFF;
}

.menu_head2 {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: rgb(218,37,29) center right no-repeat;
    width:100px;
    color: #FFFFFF;
}
.menu_head2 a{
  text-decoration:none;
  color: #FFFFFF;
}
.menu_head2 a:hover{
  color: #000000;
  text-decoration:underline;
}


.menu_body {
	display:none;
	 border-color:rgb(218,37,29);
	 color:#000000;
}
.menu_head a:hover{
  color: #000000;
  text-decoration:underline;
}
.menu_body a{
  display:block;
  color:#000000;
  /*background-color: #EA9F9B; *//*#FF6347;*/
  padding-left:10px;
  font-weight:bold;
  text-decoration:none;
  width:108px;
  border-color:rgb(218,37,29);
  border-style: solid;
  border-bottom-width: 0px;
  border-top-width: 0px;
  border-right-width: 2px;
  border-left-width: 2px;
  
  /*border-right:*/
}
.menu_body a:hover{
  color: #000000;
  text-decoration:underline;
}
 

#bt_ingles{
	background-image: url(../img/btn_azul.jpg);
	background-repeat:no-repeat;
	color: #FFFAFA;
	height:70px;
	left:10px;
	position:absolute;
	width:92px;
	font-size: 15px;
	text-align: center;
}
#bt_ingles a{
	text-decoration:none;
	color: #FFFAFA;
	top:10px;
	position:relative;
}

#bt_espanhol{
	background-image: url(../img/btn_azul.jpg);
	background-repeat:no-repeat;
	color: #FFFAFA;
	text-align: left;
	height:70px;
	left:120px;
	position:absolute;
	width:92px;
	text-align: center;
}
#bt_espanhol a{
	text-decoration:none;
	color: #FFFAFA;
	top:10px;
	position:relative;
	text-align: left;	
}

#bt_port{
	background-image: url(../img/btn_azul.jpg);
	background-repeat:no-repeat;
	color: #FFFAFA;
	height:70px;
	left:220px;
	top:10;
	position:absolute;
	width:92px;
	text-align: center;
	font-size: 13px;
}
#bt_port a{
	text-decoration:none;
	color: #FFFAFA;
	top: 4px;
	position:relative;
	text-align: left;	
}
#bt_frances{
	background-image: url(../img/btn_azul.jpg);
	background-repeat:no-repeat;
	color: #FFFAFA;
	text-align: left;
	height:70px;
	left:320px;
	top:10;
	position:absolute;
	width:100px;
	text-align: center;
}
#bt_frances a{
	text-decoration:none;
	color: #FFFAFA;
	top:10px;
	position:relative;
	text-align: left;	
}

#bt_russo{
	background-image: url(../img/btn_azul.jpg);
	background-repeat:no-repeat;
	color: #FFFAFA;
	text-align: left;
	height:70px;
	left:420px;
	top:10;
	position:absolute;
	width:100px;
	text-align: center;
}
#bt_russo a{
	text-decoration:none;
	color: #FFFAFA;
	top:10px;
	position:relative;
	text-align: left;	
}

#bt_chines{
	background-image: url(../img/btn_azul.jpg);
	background-repeat:no-repeat;
	color: #FFFAFA;
	text-align: left;
	height:70px;
	left:520px;
	top:10;
	position:absolute;
	width:100px;
	text-align: center;
}
#bt_chines a{
	text-decoration:none;
	color: #FFFAFA;
	top:10px;
	position:relative;
	text-align: left;	
}


#bt_business_az{
	/*background-image: url(../img/btn_azul2.jpg);
	background-repeat:no-repeat;*/
	background-color: #191970;
	color: #FFFAFA;
	text-align: left;
	height:41px;
	left:120px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
	border-bottom-width: 0px;
  	border-top-width: 0px;
  	border-right-width: 0px;
  	border-left-width: 0px;
  
	 	
}
#bt_business_az a{
	text-decoration:none;
	color: #FFFAFA;
	position:relative;
	font-size: 15px;
}	

#bt_business_br{
	/*background-image: url(../img/btn_br.jpg);
	background-repeat:no-repeat;*/
	background-color: #FFFFFF;
	color: #FFFAFA;
	text-align: left;
	height:41px;
	left:120px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
	border-bottom-width: 0px;
  	border-top-width: 0px;
  	border-right-width: 0px;
  	border-left-width: 0px;
}
#bt_business_br a{
	text-decoration:none;
	color: red;
	position:relative;
	font-size: 15px;
}	

#bt_online_az{
	/*background-image: url(../img/btn_azul2.jpg);
	background-repeat:no-repeat;*/
	background-color: #191970;
	color: #FFFAFA;
	text-align: left;
	height:41px;
	left:225px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
}
#bt_online_az a{
	text-decoration:none;
	color: #FFFAFA;
	position:relative;
	font-size: 15px;
}


#bt_online_br{
	/*background-image: url(../img/btn_br.jpg);
	background-repeat:no-repeat;*/
	background-color: #FFFFFF;
	text-align: left;
	height:41px;
	left:225px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
}
#bt_online_br a{
	text-decoration:none;
	color: red;
	position:relative;
	font-size: 15px;
}	


#bt_exames_az{
	/*background-image: url(../img/btn_azul2.jpg);
	background-repeat:no-repeat;*/
	background-color: #191970;
	color: #FFFAFA;
	text-align: left;
	height:41px;
	left:335px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
	
}
#bt_exames_az a{
	text-decoration:none;
	color: #FFFAFA;
	position:relative;
	font-size: 15px;
	
}	

#bt_exames_br{
	/*background-image: url(../img/btn_br.jpg);
	background-repeat:no-repeat;*/
	background-color: #FFFFFF;
	text-align: left;
	height:41px;
	left:335px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
}
#bt_exames_br a{
	text-decoration:none;
	color: red;
	position:relative;
	font-size: 15px;
}	
	
#bt_reforco_az{
	/*background-image: url(../img/btn_azul2.jpg);
	background-repeat:no-repeat;*/
	background-color: #191970;
	color: #FFFAFA;
	text-align: left;
	height:41px;
	left:445px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
}
#bt_reforco_az a{
	text-decoration:none;
	color: #FFFAFA;
	position:relative;
	font-size: 15px;
}	
#bt_reforco_br{
	/*background-image: url(../img/btn_br.jpg);
	background-repeat:no-repeat;*/
	background-color: #FFFFFF;
	text-align: left;
	height:41px;
	left:445px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
}
#bt_reforco_br a{
	text-decoration:none;
	color: red;
	position:relative;
	font-size: 15px;
}	


#bt_baby_az{
	/*background-image: url(../img/btn_azul2.jpg);
	background-repeat:no-repeat;*/
	background-color: #191970;
	color: #FFFAFA;
	text-align: left;
	height:41px;
	left:555px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
}
#bt_baby_az a{
	text-decoration:none;
	color: #FFFAFA;
	position:relative;
	font-size: 15px;
}	

#bt_baby_br{
	/*background-image: url(../img/btn_br.jpg);
	background-repeat:no-repeat;*/
	background-color: #FFFFFF;
	text-align: left;
	height:41px;
	left:555px;
	top: 3px;
	position:absolute;
	width:92px;
	text-align: center;
}
#bt_baby_br a{
	text-decoration:none;
	color: red;
	position:relative;
	font-size: 15px;
}	

#agende{
	background-image: url(../img/agende.jpg);
	background-repeat:no-repeat;
	text-align: center;
	width:245px;
	height:20px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	top:10px;
	color: #FFFAFA;
}

#agende a{
	text-decoration:none;
	color: #FFFAFA;
}

agende.bu{

	top: 10px;
	left: 20px;
}		